#Annotations-detail {
    height: 700px;
    width: 100%;
    padding-right: 0;
    float: left;
    margin-top: 25px;
    overflow: auto;
}

.annotation-header {
    margin-left: 3px;
}

.message-containers {
    overflow: auto;
    width: 500px;
    height: 500px;
    margin-left: 20%;
    margin-top: 55px;
}

.annotation-txt {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}

.annotation-field textarea {
    height: 100px;
    width: 500px;
    margin-top: 20px;
    margin-left: 20px;
}

/* Chat containers */
.annotation-container {
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
    overflow: auto;
}

/* Darker chat container */
.darker {
    border-color: #ccc;
    background-color: #ddd;
}

/* Clear floats */
.container::after {
    content: "";
    clear: both;
    display: table;
}

/* Style images */
.container img {
    float: left;
    max-width: 60px;
    width: 100%;
    margin-right: 20px;
    border-radius: 50%;
}

/* Style the right image */
.container img.right {
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

/* Style time text */
.time-right {
    float: right;
    color: #aaa;
}

.annotation-new {
    margin-left: 20%;
}

#ann-user {
    float: left;
}

#ann-time {
    float: right;
}

#annotation-msg {
    margin-top: 50px;
}

#ann-img-user {
    float: left;
}

#ann-username {
    float: left;
    margin-left: 20px;
}

/* Style time text */
.time-left {
    float: left;
    color: #999;
}

#annotation-btn {
    margin-top: 20px;
    float: left;
}

.bootstrap-select .bs-ok-default::after {
    width: 0.3em;
    height: 0.6em;
    border-width: 0 0.1em 0.1em 0;
    transform: rotate(45deg) translateY(0.5rem);
}

.btn.dropdown-toggle:focus {
    outline: none !important;
}